.breadcrumb-nav.mb-2{
    margin-bottom: 0px !important;
}
.sinresultado{
/*    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    padding: 30px 10px;
}
.resultado-busqueda{
    position: relative;
    padding: 20px;
    text-align: center;
    max-width: 900px;
    background-color: #fff;
    margin: 0 auto;
    min-height: 200px;
}